<?php
	@set_time_limit(0);
	define('T_ROOT', str_replace("\\", '/',substr(dirname(__FILE__),0,-11)));
	include T_ROOT.'include/common.inc.php';
	session_start();
	$data=$db->fetch_one("SELECT * FROM `".DB_PRE."notice` WHERE `".DB_PRE."notice`.`id`=".intval($id));
	if(!$data)showmsg('访问的内容不存在!',$DIRCMS['site_url']);
	@extract($data);
	$dir_postion='<a href="'.$DIRCMS['site_url'].'">首页</a> > 网站公告';
	include template('notice_show');
?>